Subject: RE: Tony Fountain, BP Amoco
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Jul 2001 07:23:44 -0700 (PDT)

Louise:
I am waiting on that information from BP.  Danny thought that Mr. Fountain might bring James Taylor.  I will confirm with you when I receive information.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, July 27, 2001 8:45 AM
To:	Armstrong, Julie; Frevert, Mark; McCarty, Danny; Harris, Steven
Cc:	Daw, Nicki; Robertson, Audrey; Schoppe, Tammie
Subject:	RE: Tony Fountain, BP Amoco

How many people are attending from BP Amoco - we seem a little overbearing here.

 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Thursday, July 26, 2001 5:09 PM
To:	Frevert, Mark; Kitchen, Louise; McCarty, Danny; Harris, Steven
Cc:	Daw, Nicki; Robertson, Audrey; Schoppe, Tammie
Subject:	Tony Fountain, BP Amoco

The lunch with Tony Fountain, President of BP Amoco is confirmed for Tuesday, September 4th beginning at 11:45 at Cafe Annie.  

The lunch is will serve as a general introduction for all parties.

If you have any questions, please call me at x33597.  

I have attached some reference articles on Tony Fountain and BP.
  
Tony Fountain, BP Amoco
http://194.129.75.138/executive.asp

BP Executives
http://194.129.75.138/PowerContacts.htm

BP Amoco Expands E-Commerce Presence, LONDON (March 28, 2000) 
http://www.google.com/search?q=cache:xfJLZED8agw:www.csnews.com/news/archive/bn_1944.html+Tony+Fountain&hl=en

BP Amoco is to acquire a stake in e-commerce Energy Exchange and will partner with web-based customer information provider. 
http://www.oilit.com/2pdm/2article/0003_12.htm

BP's Hitting Its Stride 
http://209.11.43.194/csnews/search/search_display.jsp?vnu_content_id=901630

BP Amoco Gas and Power North America
http://www.nwga.org/bp_amoco_gp_na.htm

Julie Armstrong
x33597